uuid: f10e2354-3bed-4240-aceb-382b5b962a4e
langcode: de
status: true
dependencies:
  config:
    - field.field.user.user.field_u__avatar
    - field.field.user.user.field_u__bio
    - field.field.user.user.field_u__company
    - field.field.user.user.field_u__drupal
    - field.field.user.user.field_u__github
    - field.field.user.user.field_u__realname
    - field.field.user.user.field_u__twitter
    - field.field.user.user.field_u__website
    - image.style.maxheight_300px
  module:
    - image
    - link
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_u__avatar:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: maxheight_300px
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_u__bio:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_u__company:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_u__drupal:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_u__github:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_u__realname:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_u__twitter:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_u__website:
    type: link
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 7
    region: content
hidden:
  langcode: true
  member_for: true
